<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="654bb04676a5978a0c40ed5fcbfdcb0e">
  <dict>
    <!--2019-03-15 16:52:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
